"use strict";

exports.__esModule = true;
exports.command = void 0;
var command = {
  name: 'moveCellSelectionDownByViewportHeight',
  callback: function callback(hot) {
    hot.selection.transformStart(hot.countVisibleRows(), 0);
  }
};
exports.command = command;